{
  "name": "to-do-list-app",
  "version": "1.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "lint": "eslint \"*/**/*.{js,ts,tsx}\" --quiet --fix",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "compodoc": "compodoc -p tsconfig.doc.json -s --hideGenerator -o"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^14.2.7",
    "@angular/cdk": "^14.2.5",
    "@angular/common": "^14.2.7",
    "@angular/compiler": "^14.2.7",
    "@angular/core": "^14.2.7",
    "@angular/fire": "^7.4.1",
    "@angular/flex-layout": "^14.0.0-beta.41",
    "@angular/forms": "^14.2.7",
    "@angular/material": "^14.2.5",
    "@angular/platform-browser": "^14.2.7",
    "@angular/platform-browser-dynamic": "^14.2.7",
    "@angular/router": "^14.2.7",
    "@angular/service-worker": "^14.2.7",
    "@auth0/angular-jwt": "^5.1.0",
    "bootstrap": "^5.2.2",
    "firebase": "^9.12.1",
    "rxjs": "~7.5.7",
    "tslib": "^2.4.0",
    "zone.js": "~0.11.8"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^14.2.6",
    "@angular-eslint/builder": "14.1.2",
    "@angular-eslint/eslint-plugin": "14.1.2",
    "@angular-eslint/eslint-plugin-template": "14.1.2",
    "@angular-eslint/schematics": "14.1.2",
    "@angular-eslint/template-parser": "14.1.2",
    "@angular/cli": "~14.2.6",
    "@angular/compiler-cli": "^14.2.7",
    "@compodoc/compodoc": "^1.1.19",
    "@types/jasmine": "~4.3.0",
    "@typescript-eslint/eslint-plugin": "^5.40.1",
    "@typescript-eslint/parser": "5.40.1",
    "eslint": "^8.26.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-security": "^1.5.0",
    "jasmine-core": "~4.4.0",
    "karma": "~6.4.1",
    "karma-chrome-launcher": "~3.1.1",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "prettier": "^2.7.1",
    "prettier-eslint": "^15.0.1",
    "typescript": "~4.8.4"
  }
}
